1 Reply Latest reply: Dec 9, 2012 7:25 AM by Srini Chavali-Oracle RSS

    upgrade components

    user3266490
      Hi,

      Db :11.2.0.3
      Os :aix 6

      we upgrade the database from 11.2.0.1 to 11.2.0.3.Some componetns status showing invalid.
      COMP_NAME
      --------------------------------------------------------------------------------
      STATUS      VERSION
      ----------- ------------------------------
      Oracle OLAP API
      INVALID     11.2.0.3.0
      Thanks & Regards,
      VN